### Method

# Gtk TextBuffer get_bounds

#### Declaration [src]

    void
    gtk_text_buffer_get_bounds (
      GtkTextBuffer* buffer,
      GtkTextIter* start,
      GtkTextIter* end
    )

#### Description [src]

Retrieves the first and last iterators in the buffer, i.e. the entire buffer lies within the range [`start`,`end`).

#### Parameters

`start`

  Type: `GtkTextIter`

  Iterator to initialize with first position in the buffer.

  The argument will be set by the function.
  The returned data is owned by the instance.

`end`

  Type: `GtkTextIter`

  Iterator to initialize with the end iterator.

  The argument will be set by the function.
  The returned data is owned by the instance.